.navigation-top-bar {
  overflow: hidden;
  background-color: bisque;
  border: 2px solid orange;
  margin-left: -8px;
  margin-right: -8px;
  margin-top: -8px;
}

.navigation-top-bar a {
  float: left;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.navigation-top-bar a:hover {
  background-color: orange;
  color: black;
}

footer {
  text-align: center;
}
